Page MenuHomePhabricator

Update Linux Firmware binaries to a more recent version 2019-03-14 -> 2019-10-07
Closed, ResolvedPublicBUG

Details

Difficulty level
Easy (less than an hour)
Version
1.2-rolling
Why the issue appeared?
Other
Is it a breaking change?
Perfectly compatible

Event Timeline

c-po changed the task status from Open to Backport candidate.Oct 11 2019, 7:30 PM
c-po claimed this task.
c-po triaged this task as Normal priority.
c-po created this task.
c-po changed Why the issue appeared? from Will be filled on close to Other.
c-po moved this task from Need Triage to Finished on the VyOS 1.3 Equuleus board.Oct 13 2019, 3:05 PM
c-po closed this task as Resolved.Mon, Oct 14, 4:59 PM
c-po moved this task from Needs Triage to Finished on the VyOS 1.2 Crux (VyOS 1.2.4) board.